Loading...
Searching...
No Matches
ReadAsciiTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

struct | casacore::ReadAsciiTable_global_functions_readAsciiTable
| More...
class | casacore::ReadAsciiTable
| Helper class for readAsciiTable. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines